#shamdis{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.about_topimg{
    display: block;
    width: 100%;
    height: auto;
    margin: 1em 0 3em;
}

.about_info{
    color: #eb6d8e;
    width: 100%;
    font-size: 0.8em;
    margin: 0.5em 0;
    text-align: start;
}

.about_sd{
    width: 100%;
    height: fit-content;
    margin: 2em 0 ;
}

.about_sd p{
    display: block;
    width: fit-content;
    margin: 0 auto 1em;
}

#shamdis .title{
    text-align: center;
}

.config_attention{
    margin-bottom: 5em;
}

.config_container{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 10em 0 0;
    margin: -10em 0 0;
}

.config_container:not(:last-child)::after{
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #eb6d8e;
    opacity: 0.5;
    margin: 5em 0;
}

.config_subject{
    color: #eb6d8e;
    font-size: 1.2em;
    font-weight: 700;
    margin: 1em 0;
}

.config_info{
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: start;
    text-align: start;
    width: calc(100% - 2em);
    padding: 1em;
    margin: 2em 0 0;
    font-size: 0.9em;
    color: #eb6d8e;
    border: solid 2px #eb6d8e;
    border-radius: 0.5em;
}

.config_info a{
    text-decoration: underline;
    font-size: 1em;
    margin: 0 0.3em;
}

.config_info span{    
    font-size: 1em;
}

.config_info::before{
    content: "i";
    display: flex;
    justify-content: center;
    align-items: center;
    width: 0.9em;
    height: 0.9em;
    border-radius: 1em;
    border: solid 2px #eb6d8e;
    text-align: center;
    font-size: 0.8em;
    font-weight: 700;
    padding: 0.2em;
    margin: 0.1em 0.8em 0 0;
    flex-shrink: 0;
}

.config_texts, .config_imgs{
    display: flex;
    flex-direction: column;
    flex: 1;
    min-width: 240px;
}

.config_wrapper{
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: start;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 2vw;
    text-align: center;
    margin: 1em 0;
}

.config_wrapper p, .config_wrapper ul, .config_wrapper ol{
    display: block;
    width: 100%;
    margin: 1em 0;
}

.config_wrapper ul::after, .config_wrapper ol::after{
    display: none !important;
}

.config_wrapper li{
    margin: 1em 0;
    text-align: start;
}

.config_wrapper img{
    width: 100%;
    height: auto;
}

.conf_img_subject{
    margin: 0 0 1em!important;
    text-align: start;
    color: #eb6d8e;
    font-size: 0.8em;
}